@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-BlackItalic.eot');
	src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
		url('../fonts/Roboto/Roboto-BlackItalic.eot?#iefix')
			format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-BlackItalic.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-BlackItalic.woff') format('woff'),
		url('../fonts/Roboto/Roboto-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-Bold.eot');
	src: local('Roboto Bold'), local('Roboto-Bold'),
		url('../fonts/Roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-Bold.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-Bold.woff') format('woff'),
		url('../fonts/Roboto/Roboto-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-BoldItalic.eot');
	src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
		url('../fonts/Roboto/Roboto-BoldItalic.eot?#iefix')
			format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-BoldItalic.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-BoldItalic.woff') format('woff'),
		url('../fonts/Roboto/Roboto-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-LightItalic.eot');
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
		url('../fonts/Roboto/Roboto-LightItalic.eot?#iefix')
			format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-LightItalic.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-LightItalic.woff') format('woff'),
		url('../fonts/Roboto/Roboto-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-Regular.eot');
	src: local('Roboto'), local('Roboto-Regular'),
		url('../fonts/Roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-Regular.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-Regular.woff') format('woff'),
		url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-ThinItalic.eot');
	src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
		url('../fonts/Roboto/Roboto-ThinItalic.eot?#iefix')
			format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-ThinItalic.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-ThinItalic.woff') format('woff'),
		url('../fonts/Roboto/Roboto-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-Black.eot');
	src: local('Roboto Black'), local('Roboto-Black'),
		url('../fonts/Roboto/Roboto-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-Black.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-Black.woff') format('woff'),
		url('../fonts/Roboto/Roboto-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-MediumItalic.eot');
	src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
		url('../fonts/Roboto/Roboto-MediumItalic.eot?#iefix')
			format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-MediumItalic.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-MediumItalic.woff') format('woff'),
		url('../fonts/Roboto/Roboto-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-Thin.eot');
	src: local('Roboto Thin'), local('Roboto-Thin'),
		url('../fonts/Roboto/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-Thin.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-Thin.woff') format('woff'),
		url('../fonts/Roboto/Roboto-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-Light.eot');
	src: local('Roboto Light'), local('Roboto-Light'),
		url('../fonts/Roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-Light.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-Light.woff') format('woff'),
		url('../fonts/Roboto/Roboto-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-Italic.eot');
	src: local('Roboto Italic'), local('Roboto-Italic'),
		url('../fonts/Roboto/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-Italic.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-Italic.woff') format('woff'),
		url('../fonts/Roboto/Roboto-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-Medium.eot');
	src: local('Roboto Medium'), local('Roboto-Medium'),
		url('../fonts/Roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto/Roboto-Medium.woff2') format('woff2'),
		url('../fonts/Roboto/Roboto-Medium.woff') format('woff'),
		url('../fonts/Roboto/Roboto-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

html {
	box-sizing: border-box;
}

*,
*::after,
*::before {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

a {
	color: inherit;
	text-decoration: none;
	transition: 0.3s;
}

button {
	border: none;
	transition: 0.3s;
	cursor: pointer;
}

li {
	list-style: none;
}

input,
button,
textarea {
	outline: none;
}

textarea {
	resize: none;
}

body {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 0.1px;
	background-color: #f7f9fd;
	color: #49454f;
}

.container {
	/* max-width: 1438px; */
	/* margin: 0 auto; */
	display: flex;
}

.settings-sidebar {
	flex-shrink: 0;
	padding: 12px;
}

.sidebar-title {
	font-size: 18px;
	font-weight: 500;
	padding: 8px 16px;
}
.has-submenu > .menu-item-link {
	cursor: pointer;
}

.has-submenu > .menu-item-link::after {
	content: '';
	width: 24px;
	height: 24px;
	display: inline-block;
	background-image: url('/images/arrow_right.svg');
	margin-left: auto;
	transform: rotate(0);
	transition: 0.3s;
}
.has-submenu.open > .menu-item-link::after {
	transform: rotate(90deg);
	transition: 0.3s;
}
.has-submenu.open > .menu-item-link {
	background-color: transparent;
	color: inherit;
}

.has-submenu.open:hover > .menu-item-link {
	background-color: transparent;
	color: inherit;
}

.menu-item-link {
	display: flex;
	align-items: center;
	gap: 12px;
	width: 100%;
	padding: 8px 16px;
	border-radius: 100px;
	font-size: 14px;
	font-weight: 500;
}
.menu-item.active > .menu-item-link {
	background-color: #c2e2fd;
}

.sub-menu {
	margin-left: 16px;
	display: none;
}

.has-submenu.open > .sub-menu {
	display: block;
}

.sub-menu .menu-item:hover > .menu-item-link {
	background-color: #e0e0e0;
}

.menu-item:hover > .menu-item-link {
	background-color: #f0f0f0;
}

.main-content {
	width: 100%;
	position: relative;
}

.section-settings {
	width: 100%;
	background-color: white;
	margin-top: 24px;
	padding: 32px 32px 48px;
	border-top-left-radius: 32px;
	border-bottom-left-radius: 32px;
	display: flex;
	flex-direction: column;
	gap: 24px;
}
.title-settings {
	font-size: 22px;
	font-weight: 600;
	line-height: 38px;
	color: #101828;
}
.item-settings {
	display: flex;
	gap: 24px;
	border-bottom: 1px solid #eaecf0;
	padding-bottom: 16px;
}
.item-settings:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.item-settings-wrapper {
	display: flex;
	gap: 24px;
}
.item-settings.extended {
	flex-direction: column;
	/* border-bottom: none; */
}

.left-side-option {
	width: 35%;
}
.overview .left-side-option {
	width: 100%;
}
.title-option {
	font-size: 18px;
	font-weight: 600;
	line-height: 38px;
	color: #101828;
}
.title-option.small-line-height {
	line-height: 34px;
}
.text-option {
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: #606164;
}
.hidden-folder-bookmarks-content .text-option {
	max-width: 375px;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 27px;
	color: #101828;
}
.overview .right-side-option {
	flex-shrink: 0;
}
.overview .right-side-option img {
	width: 100%;
}

.right-side-option ul {
	display: flex;
	flex-direction: column;
	gap: 6px;
}
.menu-item-option {
	display: flex;
	align-items: center;
	gap: 32px;
	height: auto;
	min-height: 32px;
}
/* .display-theme .menu-item-option{
  height: 56px;
} */
.menu-item-option label {
	display: flex;
	align-items: center;
	width: 160px;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	color: #1d1b20;
}
.label-text {
	flex-shrink: 0;
	min-width: 130px;
}
.sidebar-content .label-text,
.sidebar-content .menu-item-option label {
	width: 100%;
}
[type='radio']:checked,
[type='radio']:not(:checked) {
	position: absolute;
	left: -9999px;
}
[type='radio']:checked + label,
[type='radio']:not(:checked) + label {
	position: relative;
	padding-left: 40px;
	cursor: pointer;
	line-height: 20px;
	/* display: inline-block; */
	color: #101828;
}
[type='radio']:checked + label:before,
[type='radio']:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 20px;
	height: 20px;
	border: 2px solid #49454f;
	border-radius: 100%;
	background: #fff;
}
[type='radio']:checked + label:after,
[type='radio']:not(:checked) + label:after {
	content: '';
	width: 10px;
	height: 10px;
	background: #4b78ed;
	position: absolute;
	top: calc(50% - 5px);
	left: 5px;
	border-radius: 100%;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
[type='radio']:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
[type='radio']:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* input with label */
.custom-input-label {
	position: relative;
}
.input-text {
	width: 90px;
	height: 40px;
	padding-left: 16px;
	border-radius: 4px;
	border: 2px solid #4b78ed;
}
.input-label {
	position: absolute;
	top: -7px;
	left: 50%;
	transform: translateX(-50%);
	width: max-content;
	font-size: 12px;
	line-height: 16px;
	color: #4b78ed;
	background-color: white;
	padding: 0 4px;
}
.hover-delay-wrapper {
	display: flex;
	align-items: baseline;
	gap: 16px;
	margin-top: 10px;
}
.sidebar-content .hover-delay-wrapper {
	margin-bottom: 8px;
}

/* custom checkbox */

.custom-checkbox-group {
	display: flex;
	flex-direction: column;
}

.custom-checkbox {
	display: flex;
	align-items: center;
	cursor: pointer;
	margin-bottom: 10px;
}

.custom-checkbox input {
	display: none;
}

.custom-checkbox .checkmark {
	width: 24px;
	height: 24px;
	border-radius: 2px;
	border: 2px solid #49454f;
	margin-right: 20px;
	position: relative;
	transition: background-color 0.3s;
}

.custom-checkbox input:checked + .checkmark {
	background-color: #c2e2fd;
	border: none;
}

.custom-checkbox .checkmark::after {
	content: '';
	position: absolute;
	display: none;
	left: 4px;
	top: 5px;
	width: 16px;
	height: 12px;
	background-image: url('/images/check.svg');
	background-repeat: no-repeat;
}

.custom-checkbox input:checked + .checkmark::after {
	display: block;
}

/* ------radiobutton------------ */

.custom-radio-group {
	display: flex;
	flex-direction: column;
}

.custom-radio {
	display: flex;
	align-items: center;
	cursor: pointer;
	margin-bottom: 10px;
}

.custom-radio input {
	display: none;
}

.custom-radio .radiomark {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	margin-right: 10px;
	position: relative;
	transition: background-color 0.3s;
	border: 2px solid #ccc;
}

.custom-radio .radiomark::after {
	content: '';
	position: absolute;
	display: none;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: rgb(34, 52, 218);
}

.custom-radio input:checked + .radiomark::after {
	display: block;
}

/* custom select */
.custom-select {
	position: relative;
	width: 200px;
}

.select-selected {
	padding: 10px;
	border-bottom: 1px solid #cac4d0;
	cursor: pointer;
	display: flex;
	align-items: center;
	gap: 12px;
}
.select-selected::before {
	content: '';
	width: 24px;
	height: 24px;
	display: inline-block;
	background-image: url('/images/T.svg');
}
.select-selected.language::before {
	background-image: url('/images/Language.svg');
}
.select-selected::after {
	content: '';
	width: 24px;
	height: 24px;
	display: inline-block;
	background-image: url('/images/arrow_right.svg');
	margin-left: auto;
	transform: rotate(0);
	transition: 0.3s;
}
.custom-select.open .select-selected::after {
	transform: rotate(90deg);
	transition: 0.3s;
}

.select-items {
	display: none;
	position: absolute;
	background-color: white;
	border: 1px solid #ccc;
	width: 100%;
	z-index: 99;
}

.select-item {
	padding: 10px;
	cursor: pointer;
}

.select-item img {
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
}

.select-item:hover {
	background-color: #ddd;
}

.custom-select.open .select-items {
	display: block;
}

/* custom input */
.custom-input {
	display: flex;
	align-items: center;
	gap: 16px;
}

.custom-input input {
	width: 50px;
	height: 50px;
	text-align: center;
	font-size: 16px;
	border: 1px solid #79747e;
	border-radius: 4px;
}

.custom-input button {
	font-size: 24px;
	font-weight: 900;
	line-height: 24px;
	cursor: pointer;
	background-color: transparent;
}

button:disabled {
	cursor: not-allowed;
	background-color: #eee;
}
input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type='number'] {
	-moz-appearance: textfield;
}

/* custom color picker */
.colors-wrapper {
	display: flex;
	align-items: center;
	gap: 16px;
	position: relative;
}
.colors-wrapper > img {
	cursor: pointer;
}
.color-picker-btn {
	position: relative;
	cursor: pointer;
	line-height: 0;
	width: 50px;
	height: 50px;
	padding: 4px;
	border-radius: 4px;
	background: #f0f0f0;
}
.color-picker-circle {
	background-color: black;
	border: 1px solid rgb(225, 225, 225);
	border-radius: 50%;
	-webkit-appearance: none;
	outline: none;
	padding: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.color-picker-circle.dark::after {
	filter: invert(100%);
}
.color-picker-circle::-webkit-color-swatch-wrapper {
	padding: 0;
}
.color-picker-circle::-webkit-color-swatch {
	border-radius: 50%;
	border: none;
}
.pcr-app .pcr-swatches > button::before,
.pcr-app .pcr-swatches > button::after,
.pcr-app .pcr-swatches > button {
	border-radius: 50% !important;
}
.pcr-app .pcr-swatches {
	grid-template-columns: auto auto auto auto auto auto auto auto auto auto !important;
}
.pcr-app {
	width: 320px !important;
	border-radius: 16px !important;
}
.pcr-app .pcr-interaction .pcr-clear,
.pcr-app .pcr-interaction .pcr-cancel {
	opacity: 0;
	pointer-events: none;
}
.btn {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	height: 40px;
	color: #5774d2;
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
	letter-spacing: 0.1px;
	padding: 0 48px;
	border-radius: 100px;
	border: 1px solid #79747e;
	cursor: pointer;
	transition: 0.3s;
}
.btn:hover {
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3),
		0px 2px 6px 2px rgba(0, 0, 0, 0.15);
	transition: 0.3s;
}
.btn-sidebar {
	margin-top: 12px;
}

.settings-1-modal {
	position: absolute;
	top: 25px;
	right: 4px;
	width: 267px;
	background-color: white;
	border-radius: 12px;
	margin-top: 0;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3),
		0px 2px 6px 2px rgba(0, 0, 0, 0.15);
	z-index: 5;
	visibility: visible;
	opacity: 0;
	transition: 0.3s;
}

.settings-1-modal .item-settings {
	display: block;
}
.quick-settings-top {
	display: flex;
	flex-direction: column;
	gap: 12px;
	padding: 20px 16px 16px;
	border-bottom: 1px solid #b8e4f0;
}
.quick-settings-heading {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.settings-1-modal .title-option {
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 0.25px;
}
.btn-close {
	cursor: pointer;
}
.quick-settings-item {
	padding: 20px 16px 16px;
	border-bottom: 1px solid #b8e4f0;
	display: flex;
	flex-direction: column;
	gap: 12px;
}
.quick-settings-item:last-child {
	border-bottom: none;
}
.quick-settings-item .menu-item-option {
	min-height: 56px;
}
.quick-settings-list {
	display: flex;
	gap: 8px;
	flex-wrap: wrap;
	justify-content: center;
}
.quick-settings-list li {
	cursor: pointer;
}
.hero-settings-1 {
	display: flex;
	position: relative;
	align-items: center;
}
.hero-settings-1 .main-content {
	flex: 1;
}
.hero-settings-1 .content-right-sidebar {
	padding: 22px 19px 16px 30px;
	background: #2f2f2f;
	height: 100vh;
	display: flex;
	flex-direction: column;
	position: relative;
	justify-content: center;
}
.hero-settings-1 .content-right-sidebar .white-bg {
	background: white;
	height: 100%;
	width: 100%;
	margin-top: 12px;
	border-radius: 12px;
	overflow: auto;
}
.hero-settings-1 .header-line {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.hero-settings-1 .swapmarks-block {
	padding: 6px 8px 6px 16px;
	background: #fdffed;
	border-radius: 8px;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.hero-settings-1 .swapmarks-block .text {
	color: #000;
	font-family: 'Arial Black';
	font-size: 11.093px;
	font-style: normal;
	font-weight: 900;
	line-height: normal;
	margin-left: 4px;
}
.hero-settings-1 .swapmarks-block .figure {
	margin-left: 8px;
}
.hero-settings-1 .header-line .close-button {
	cursor: pointer;
}
.hero-settings-1 .user-info {
	padding: 8px 20px;
	background: #f7f9fd;
	display: flex;
	flex-wrap: wrap;
}
.hero-settings-1 .user-info .user-icon {
	width: 50px;
	height: 50px;
	border-radius: 50%;
}
.hero-settings-1 .user-info .name-info {
	margin-left: 8px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 2px;
}
.hero-settings-1 .user-info .name-info .name {
	color: #1d1b20;
	font-family: Roboto;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
}
.hero-settings-1 .user-info .name-info .email {
	color: #1d1b20;
	font-family: Roboto;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 16px;
}
.hero-settings-1 .user-info .buttons {
	display: flex;
	align-items: center;
	margin-left: auto;
	gap: 18px;
}
.hero-settings-1 .user-info .buttons .button .image-container {
	width: 18px;
	height: 18px;
	transition: 0.3s;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.hero-settings-1 .user-info .buttons .button {
	position: relative;
}
.hero-settings-1 .user-info .buttons .button.active .settings-1-modal {
	visibility: visible;
	opacity: 1;
}
.hero-settings-1 .user-info .buttons .button.active .image-container {
	background: #b1b1b2;
}
.hero-settings-1 .user-info .buttons .button .image-container img {
	max-width: 18px;
	max-height: 18px;
}
.hero-settings-1 .history {
	padding: 10px;
}
.hero-settings-1 .history-item.parent {
	padding-left: 20px;
}
.hero-settings-1 .history .history-block {
	display: flex;
	align-items: center;
	position: relative;
	padding-left: 12px;
	cursor: pointer;
	padding-top: 2px;
	padding-bottom: 2px;
}
.hero-settings-1 .history .history-block:hover {
	background: #f1f1f1;
}
.hero-settings-1 .history .history-block .img {
	margin-right: 6px;
	width: 24px;
	display: flex;
	justify-content: center;
}
.hero-settings-1 .history .history-block .img img {
	max-width: 100%;
}
.hero-settings-1 .history .history-block .arrow {
	width: 10px;
	position: absolute;
	left: 0px;
	top: 10px;
	transform: rotate(-90deg);
	transition: 0.3s;
	display: none;
}
.hero-settings-1 .history .history-item.parent > .history-block > .arrow {
	display: block;
}
.hero-settings-1 .history .history-item.active > .history-block > .arrow {
	transform: rotate(0deg);
}
.hero-settings-1 .history .history-item > .child {
	display: none;
	flex-direction: column;
	gap: 4px;
	margin-top: 4px;
}
.hero-settings-1 .history .history-item.active > .child {
	display: flex;
}
.hero-settings-1 .history .history-block .name {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #1d1b20;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 0.25px;
}
.abs-pause {
	position: absolute;
	left: 6px;
	top: auto;
	cursor: pointer;
}
.color-cube {
	background: #f0f0f0;
	width: 50px;
	height: 50px;
	border-radius: 4px;
	padding: 4px;
	cursor: pointer;
}
.color-cube .color {
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.shortcut-input input {
	width: 200px;
	height: 40px;
	padding-left: 16px;
	border-radius: 4px;
	border: 2px solid #4b78ed;
}
.shortcut-input {
	display: flex;
	align-items: center;
	gap: 16px;
}
.faq-block {
	border-radius: 10px;
	overflow: hidden;
	background: rgb(250, 250, 250);
	border: 1px solid rgba(0, 0, 0, 0.1);
	width: 100%;
}
.faq-block .faq-item {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.faq-block .faq-item:last-child {
	border: none;
}
.faq-block .faq-item .faq-title {
	padding-right: 50px;
	font-size: 19px;
	font-weight: 500;
	line-height: 26px;
	color: black;
	position: relative;
	cursor: pointer;
	padding: 24px;
}
.faq-block .faq-content {
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: rgba(0, 0, 0, 0.6);
	padding: 0 24px;
	padding-bottom: 26px;
	display: none;
}
.faq-block .faq-title::after {
	position: absolute;
	right: 24px;
	top: 24px;
	width: 24px;
	height: 24px;
	background: url('../images/arrow_faq.svg') center/cover;
	content: '';
	transform: rotate(90deg);
	transition: 0.3s;
}
.faq-block .faq-item.active .faq-title::after {
	transform: rotate(-90deg);
}
.faq-block .faq-item.active {
	background: white;
}
.request-form-block {
	padding: 24px;
	border: 1px solid #d1d5db;
	border-radius: 20px;
	width: 565px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.request-form-block .title {
	color: #1f2937;
	text-align: center;
	font-family: Roboto;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 35px;
}
.request-form-block .text {
	color: #4b5563;
	text-align: center;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
}
.request-form-block .stars {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
}
.request-form-block .stars .stars-line {
	display: flex;
	align-item: center;
	gap: 22px;
}
.request-form-block .stars .stars-line svg path {
	stroke: #d1d5db;
}
.request-form-block .stars .stars-line svg.active path {
	fill: #fbbf24;
	stroke: #fbbf24;
}
.request-form-block .stars .stars-line svg {
	cursor: pointer;
}
.request-form-block .textarea-block {
	display: flex;
	flex-direction: column;
	width: 398px;
	margin-top: 35px;
}
.request-form-block .stars .stars-text {
	color: #6b7280;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	margin-left: 35px;
}
.request-form-block .textarea-block label {
	color: #6b7280;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	margin-left: 14px;
}
.request-form-block textarea {
	padding: 12px 14px;
	border-radius: 8px;
	border: 1px solid #d1d5db;
	margin-top: 4px;
	min-height: 84px;
	resize: vertical;
	box-sizing: content-box;
	outline: none;
}
.request-form-block .textarea::placeholder {
	color: #4b5563;
}
.request-form-block button {
	padding: 11px 42px;
	border: 1px solid #52c2e0;
	background: #52c2e0;
	margin-top: 24px;
	border-radius: 200px;
	color: #000;
	text-align: center;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 0.1px;
	transition: 0.3s;
}
.request-form-block button:hover {
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3),
		0px 2px 6px 2px rgba(0, 0, 0, 0.15);
	transition: 0.3s;
	background: rgba(0, 0, 0, 0);
}
.post-content > * {
	margin-bottom: 18px;
	color: #475467;
}
.post-content {
	color: #475467;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 20px;
	font-family: Roboto;
}
.post-content > *:last-child {
	margin-bottom: 0px;
}
.post-content h6 {
	font-size: 14px;
	font-weight: 500;
}
.post-content h5 {
	font-size: 16px;
}
.post-content h4 {
	font-size: 20px;
}
.post-content h3 {
	font-size: 24px;
}
.post-content h2 {
	font-size: 32px;
}
.post-content h1 {
	font-size: 32px;
}
.post-content a {
	text-decoration: underline;
	display: inline-block;
}
.post-content ul li {
	padding-left: 25px;
	position: relative;
}
.post-content ul li::before {
	position: absolute;
	left: 9px;
	top: 8px;
	content: '';
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #475467;
}
@media (max-width: 1024px) {
	.left-side-option {
		width: 50%;
	}
	.overview .right-side-option {
		flex-shrink: 1;
	}
}

@media (max-width: 768px) {
	.left-side-option {
		width: 100%;
	}
	.item-settings {
		display: flex;
		flex-direction: column;
	}
}

@media (max-width: 660px) {
	.container {
		flex-direction: column;
	}
}
